Subject: Rulluisuvõistluse kooskõlastuse taotlus
From: "Rakvere Bont Rulluisuklubi" <[email-masked]>
To: <[email-masked]>, "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Thu, 14 May 2026 09:24:27 +0300

Tere

Rakvere Bont Rulluisuklubi soovib kooskõlastada rulluisuvõistlust, mis 
toimub 13 juuni 2026 Kadrina kergliiklusteel. Võistlustrass ei näe ette 
maanteede ületusi, ehk võistlustrass kulgeb ühest maanteületuse kohast 
teiseni vältides sõidutee ületamise vajadusi. Ürituse algus 10.30 ja lõpp 
orienteeruvalt kell 17.00. Oodata on kuni 100 inimest. Eelkõige on see 
võistlus suunatud lastele. Liikluskorralduse muudatused ei ole vajalikud, 
alkoholi ja kaupu ei müüda, pürotehnikat ei kasuta.

Lugupidamisega
Reet Kruusmann
MTÜ Rakvere Bont rulluisuklubi